Subject: acka-research Digest V4 #99
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Mon, 14 Jun 1999 00:00 EDT

acka-research Digest	Sunday, June 13 1999	Volume: 04  Issue: 099

----------------------------------------------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Proposal 4183 rejected
Date: Sun, 13 Jun 1999 13:06:59 -0400 (EDT)

At 11:54 AM 6/13/99 -0400, you wrote:
>Proposal 4183
>
>Subcommittee vote for: 60   against:-61
>Subcommittee Acceptance Index: -31.5
>Rejected in subcommittee
>Total vote for: 738   Total vote against:-281
>Acceptance Index: 316.5: proposal rejected

> Sphere: Hypnotist of Ladies
> Status: rejected
> 

have you people not learned?  Hypnotist of Ladies is the quickest way to
earn your proposals a one-way trip to Davy Jones' Locker... Arrr...

-- Ai! Pedrito!
DeeJay * Harfmeister * Wrangler

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Proposal 4183 rejected
Date: Sun, 13 Jun 1999 13:12:43 -0400 (EDT)

[email-masked] wrote:

> Proposal 4183
> Abstainers:
>   r-attila the farce
>   Calvin N Hobbes
>   Taser
>   Vynd
>   Robin Hood
>   rufus
>   danke
>   Burn the Witch
>   Niccolo Flychuck
>   two-star

Looking for a solution to your abstention blues? Want to vote don't have the
time to read proposals? Rob V0.4.3 could be the answer. It slices, it dices, it
votes randomly on proposals in the q.... but wait there's MORE.... erm well
actually there isn't :-)

send a message to [email-masked] with "#randomvote,XXX,XXX,...." in the body
- where XXX is replaced with a proposal number and Rob will generate a random
vote for you on that proposal - alternatively "#randomvote,*" will do the same
for all the proposals still up for voting.
e.g.

#randomvote,4200

the votes aren't totally random - Rob uses the proposal's sphere (ssphere), the
proposal's author's sphere (asphere) and the voter's sphere (vsphere) to
determine which range to select the vote from:

+-----------------+---------+-------+
|     vsphere     | ssphere |       |
| asphere ssphere | asphere | vote  |
+-----------------+---------+-------+
|    =       =    |    =    | +high |
|    =       !    |    !    | -high |
|    !       =    |    !    | +med  |
|    !       !    |    !    | -med  |
|    !       !    |    =    |  low  |
+-----------------+---------+-------+

 |  +high  |  +med   |   low   |  -med   | -high   |
 +----+----+----+----+----+----+----+----+----+----+
125  100   75   50   25   0   -25  -50  -75 -100 -125

{The top left hand "=" sign means that vsphere equals asphere and the bottom
left "!" sign means that vsphere is not equal to asphere}

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: Proposal 4183 rejected
Date: Sun, 13 Jun 1999 16:58:11 -0400 (EDT)

>have you people not learned?  Hypnotist of Ladies is the quickest way to
>earn your proposals a one-way trip to Davy Jones' Locker... Arrr...
>

I know, I was just trying to use the sphere system in the way it is supposed
to be used. What was the sphere system supposed to accomplish anyway? From
what I can see it just annoys.

King Felix
(Annoyed)

------------------------------

End of acka-research Digest V4 #99
**********************************